<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Home extends CI_Controller {

	public function index() {
		$this -> load -> model('Payment_model', 'payment');
		$payment = $this -> payment -> get_payment(true);
		$conf = [
			'title'        => app('app_name') . ' | ' . app('desc_short'),
			'navtop'       => true,
			'mobmenu'      => true,
			'search_input' => true,
			'header_right' => true,
			'loading' 	   => true,
			'footer' 	   => true,
			'data_payment' => $payment
		];

		$this -> load -> view('layout/head', $conf);
		$this -> load -> view('layout/header');
		$this -> load -> view('home');
		$this -> load -> view('layout/floating-chat');
		$this -> load -> view('layout/footer');
	}

	public function get_slider() {
		$this -> load -> view('home/slider');
	}
}
